//
//  BasicApi.swift
//  Test
//
//  Created by Harry Lin on 2018/9/25.
//  Copyright © 2018年 heimavista. All rights reserved.
//

import Foundation

open class BasicApi<Value: Decodable>: DecodableApi<Value> {
    public let fun: String
    public let op: String
    
    public init(url: String, fun: String, op: String) {
        self.fun = fun
        self.op = op
        super.init(url: url)
    }
    
    public required init() {
        fatalError("init() has not been implemented")
    }
}
