//
//  Salt.swift
//  Test
//
//  Created by Harry Lin on 2018/9/25.
//  Copyright © 2018年 heimavista. All rights reserved.
//

import Foundation

public struct Salt: Decodable {
    public let salt: String?
    
    open class Api: DecodableApi<Salt> {
        public private(set) var salt: String?
        public override init(url: String) {
            super.init(url: url)
        }
        
        public required init() {
            fatalError("init() has not been implemented")
        }
    }
}
