//
//  BasicApi.swift
//  HVBasic
//
//  Created by Harry on 2016/12/23.
//  Copyright © 2016年 heimavista. All rights reserved.
//

import HVNetwork

open class BasicApi<Value: Decodable>: DecodableApi<Value> {
    public let fun: String
    public let op: String
    
    public init(url: String, fun: String, op: String) {
        self.fun = fun
        self.op = op
        super.init(url: url)
    }
    
    public required init() {
        fatalError("init() has not been implemented")
    }
}

