//
//  Salt.swift
//  HVBasic
//
//  Created by Harry on 2016/12/23.
//  Copyright © 2016年 heimavista. All rights reserved.
//

import HVNetwork

public struct Salt: Decodable {
    public let salt: String?
    
    open class Api: DecodableApi<Salt> {
        public private(set) var salt: String?
        public override init(url: String) {
            super.init(url: url)
        }
        
        public required init() {
            fatalError("init() has not been implemented")
        }
    }
}
